header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Kaguya-sama wa Kokurasetai
  repository: kara.moe
  conditions:
    tagPresence:
    - 62023c2f-e50a-424d-85da-0505db2a2db0
    - 9d397784-9481-449e-8918-aefb11992718
    - 7aee9ab1-78f7-4c37-b767-53a673083a1c
  actions:
    addTag:
    - tid: 4898cebc-d830-4917-9651-1e80225bd02e
      type: 18
